@media (min-width: 1400px) {
    .container {
        max-width: calc(1400px - 145px);
    }
}

/** model-dialog **/
.custom-modal .modal-header {
    background: var(--dayLight);
    border: none;
    padding: 0;
    height: 40px;
}

.custom-modal .modal-header .modal-title {
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    width: 100%;
    font-weight: 600;
    color: var(--night);
}

.custom-modal .modal-header .close {
    opacity: 1;
    font-size: 35px;
    font-weight: 200;
    color: var(--night);
    position: absolute;
    right: 15px;
}

.custom-modal .modal-body {
    padding: 30px;
}

.custom-modal .modal-body ul {
    padding: 0;
}

.custom-modal .modal-body p {
    font-size: 16px;
    color: var(--grey20);
    line-height: 24px;
    margin-bottom: 5px;
    -webkit-font-smoothing: antialiased;
}

.custom-modal .modal-body p.light-text {
    color: var(--grey55);
}

.custom-modal .modal-body .button-wrapper {
    width: 100%;
    margin-bottom: 0;
}

@media (max-width: 767px) {
    .custom-modal .modal-body .button-wrapper.fixed-at-bottom {
        background-color: var(--white);
        width: calc(100% - 30px);
        position: fixed;
        bottom: 0;
        left: 15px;
        padding: 15px 0;
        z-index: 9;
    }
}

.custom-modal .modal-body .button-wrapper a.button,
.custom-modal .modal-body .button-wrapper span.button {
    line-height: 38px;
    display: block;
    text-align: center;
    padding: 0 20px;
}

.custom-modal .reset-btn {
    background: url("/static/images/close-circle-fill.svg") no-repeat left center;
    padding-left: 25px;
    padding-right: 0;
    margin-right: 15px;
}

.custom-modal .reset-wrap .reset-btn,
.custom-modal .button-wrap .reset-btn {
    background: none;
}

.custom-modal.apply-job .modal-dialog {
    max-width: 449px;
}

.custom-modal.apply-job .modal-dialog .modal-body {
    padding-top: 0;
    /* ques ans selector CSS */
}

@media (max-width: 767px) {
    .custom-modal.apply-job .modal-dialog .modal-body .tabs .nav-tabs .nav-link {
        font-size: 14px;
    }
}

.custom-modal.apply-job .modal-dialog .modal-body .tabs .nav-tabs.one-tab {
    display: flex;
    justify-content: center;
}

.custom-modal.apply-job .modal-dialog .modal-body .upload-file-block {
    flex-direction: column;
    height: 100px;
    background: transparent;
    padding: 0 20px;
    margin-bottom: 20px;
    float: left;
}

.custom-modal.apply-job .modal-dialog .modal-body .upload-file-block .xy-align-center {
    display: flex;
    align-items: center;
}

.custom-modal.apply-job .modal-dialog .modal-body .upload-file-block .upload-icon img {
    width: 32px;
    cursor: pointer;
}

.custom-modal.apply-job .modal-dialog .modal-body .upload-file-block .file-info {
    font-size: 14px;
    line-height: 20px;
    color: var(--grey55);
    margin-top: 3px;
    -webkit-font-smoothing: antialiased;
}

.custom-modal.apply-job .modal-dialog .modal-body .upload-file-block .browse-btn {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 0;
}

.custom-modal.apply-job .modal-dialog .modal-body .upload-file-block.is-invalid {
    border: 1px dashed var(--errorText);
}

.custom-modal.apply-job .modal-dialog .modal-body .cover-letter {
    width: 100%;
    float: left;
}

.custom-modal.apply-job .modal-dialog .modal-body .cover-letter .optional {
    color: var(--grey55);
    font-size: 14px;
    font-weight: 400;
    margin-left: 5px;
}

.custom-modal.apply-job .modal-dialog .modal-body .cover-letter .btn {
    color: var(--primary);
    display: flex;
    align-items: center;
    padding: 0;
}

.custom-modal.apply-job .modal-dialog .modal-body .cover-letter .btn:hover {
    color: var(--primaryDark);
}

.custom-modal.apply-job .modal-dialog .modal-body .cover-letter .btn:hover .plus-primary-icon {
    background: url("/static/images/plus-primary-dark.svg") no-repeat center;
    background-size: 20px;
    border: 1px solid var(--primaryDark);
}

.custom-modal.apply-job .modal-dialog .modal-body .cover-letter .btn .plus-primary-icon {
    display: inline-block;
    background: url("/static/images/plus-primary.svg") no-repeat center;
    background-size: 20px;
    margin-right: 10px;
    width: 24px;
    height: 24px;
    border: 1px solid var(--primary);
    border-radius: 50%;
}

.custom-modal.apply-job .modal-dialog .modal-body .cover-letter .btn .plus-primary-icon.plus-rotate {
    transform: rotate(45deg);
}

.custom-modal.apply-job .modal-dialog .modal-body .cover-letter textarea {
    padding: 15px;
    height: 204px;
    font-size: 14px;
    display: none;
}

.custom-modal.apply-job .modal-dialog .modal-body .ques-ans span {
    font-size: 14px;
}

.custom-modal.apply-job .modal-dialog .modal-body .ques-ans .form-group {
    margin-bottom: 0;
}

.custom-modal.apply-job .modal-dialog .modal-body .ques-ans .selector {
    margin: 20px 0 0;
}

.custom-modal.apply-job .modal-dialog .modal-body .ques-ans .selector label {
    font-size: 16px;
    line-height: 20px;
    color: var(--night);
    font-weight: 600;
}

.custom-modal.apply-job .modal-dialog .modal-body .selector-radio-group {
    margin: auto;
}

.custom-modal.apply-job .modal-dialog .modal-body .selector {
    text-align: center;
}

.custom-modal.apply-job .modal-dialog .modal-body .button-wrapper {
    width: 100%;
    float: left;
    justify-content: space-between;
}

.custom-modal.apply-job .modal-dialog .modal-body .button-wrapper span.btn {
    padding: 0 15px;
}

.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .replace-file-block,
.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .user-profile-block {
    float: left;
    position: relative;
    width: 100%;
    margin-bottom: 15px;
    cursor: pointer;
}

.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .replace-file-block input[type=radio],
.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .user-profile-block input[type=radio] {
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .replace-file-block .replace-file,
.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .replace-file-block .user-profile,
.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .user-profile-block .replace-file,
.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .user-profile-block .user-profile {
    align-items: flex-start;
    display: flex;
    border-radius: 5px;
    padding: 15px 16px;
    box-shadow: -1px -1px 1px 0 rgba(0, 0, 0, 0.1), 1px 1px 1px 0 rgba(0, 0, 0, 0.1);
    background: transparent;
}

.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .replace-file-block .replace-file img,
.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .replace-file-block .user-profile img,
.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .user-profile-block .replace-file img,
.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .user-profile-block .user-profile img {
    width: 20px;
    margin-right: 10px;
    margin-top: 4px;
}

.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .replace-file-block .replace-file .file-info .file-name,
.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .replace-file-block .user-profile .file-info .file-name,
.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .user-profile-block .replace-file .file-info .file-name,
.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .user-profile-block .user-profile .file-info .file-name {
    font-size: 14px;
    color: var(--primary);
    line-height: 20px;
    word-break: break-all;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .replace-file-block .replace-file .file-info .date,
.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .replace-file-block .user-profile .file-info .date,
.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .user-profile-block .replace-file .file-info .date,
.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .user-profile-block .user-profile .file-info .date {
    font-size: 12px;
    color: var(--grey55);
    line-height: 20px;
}

.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .replace-file-block .replace-file.is-invalid,
.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .replace-file-block .user-profile.is-invalid,
.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .user-profile-block .replace-file.is-invalid,
.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .user-profile-block .user-profile.is-invalid {
    box-shadow: none;
    border: 1px solid var(--errorText);
}

.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .replace-file-block .replace-file.selected,
.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .replace-file-block .user-profile.selected,
.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .user-profile-block .replace-file.selected,
.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .user-profile-block .user-profile.selected {
    box-shadow: none;
    border: 2px solid var(--primary);
}

.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .replace-file-block .replace-file.selected .file-info,
.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .replace-file-block .user-profile.selected .file-info,
.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .user-profile-block .replace-file.selected .file-info,
.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .user-profile-block .user-profile.selected .file-info {
    width: calc(100% - 60px);
    padding-right: 15px;
}

.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .replace-file-block .replace-file.selected .check,
.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .replace-file-block .user-profile.selected .check,
.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .user-profile-block .replace-file.selected .check,
.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .user-profile-block .user-profile.selected .check {
    background: url("/static/images/check.svg") no-repeat;
    width: 30px;
    height: 30px;
    background-size: cover;
    display: block;
}

.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .replace-file-block .user-profile-block .user-profile .file-info .file-name,
.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .user-profile-block .user-profile-block .user-profile .file-info .file-name {
    font-weight: 600;
    color: var(--night);
    font-size: 16px;
}

.custom-modal.apply-job.apply-logged-in-user-modal .modal-dialog .button-wrapper {
    justify-content: center;
}

.custom-modal.quick-apply .modal-dialog {
    max-width: 755px;
}

.custom-modal.quick-apply .modal-dialog .modal-body {
    padding: 40px 48px;
}

@media (max-width: 576px) {
    .custom-modal.quick-apply .modal-dialog .modal-body {
        padding: 24px 16px;
    }
}

.custom-modal.quick-apply .modal-dialog .modal-body .auth-wrapper {
    border: none;
}

.custom-modal.quick-apply .modal-dialog .modal-body .title {
    font-family: "Montserrat", sans-serif;
    font-size: 26px;
    line-height: 32px;
    font-weight: 700;
    color: var(--night);
}

@media (max-width: 576px) {
    .custom-modal.quick-apply .modal-dialog .modal-body .title {
        font-size: 20px;
        line-height: 24px;
    }
}

.custom-modal.quick-apply .modal-dialog .modal-body .check-list li {
    color: var(--grey55);
    font-size: 16px;
    line-height: 24px;
    display: flex;
    margin: 24px 0;
}

.custom-modal.quick-apply .modal-dialog .modal-body .check-list li::before {
    content: "";
    background: var(--white) url("/static/images/check-circle.svg") no-repeat top;
    background-size: 20px;
    min-width: 20px;
    min-height: 20px;
    margin: 4px 16px 0 0;
}

@media (max-width: 767px) {
    .custom-modal.quick-apply .modal-dialog .modal-body .check-list li::before {
        margin-top: 2px;
    }
}

.custom-modal.application-sent .modal-dialog {
    max-width: 650px;
}

.custom-modal.application-sent .alert-success {
    margin-bottom: 24px;
}

.custom-modal.application-sent .what-about-item-wrapper {
    margin-bottom: 30px;
}

.custom-modal.application-sent .what-about-item-wrapper h2 {
    font-size: 20px;
    line-height: 24px;
    color: var(--night);
    font-weight: 700;
}

.custom-modal.application-sent .what-about-item-wrapper .related-job h2 {
    font-size: 16px;
    margin-top: 8px;
}

.custom-modal.show-all-category .modal-dialog {
    -webkit-font-smoothing: antialiased;
    max-width: 855px;
}

@media (max-width: 767px) {
    .custom-modal.show-all-category .modal-dialog .search-form {
        margin: 50px 0 0;
    }
}

.custom-modal.show-all-category .modal-dialog .search-form .form-control {
    border: 1px solid var(--primary);
    height: 40px;
    border-radius: 5px;
}

.custom-modal.show-all-category .modal-dialog .search-form .form-control:focus {
    border: 1px solid var(--primaryDark);
    border-radius: 5px;
}

.custom-modal.show-all-category .modal-dialog .filter-list {
    width: 100%;
}

.custom-modal.show-all-category .modal-dialog .filter-list .filter-options {
    max-height: 160px;
    min-height: 50px;
    overflow-y: auto;
    scrollbar-color: var(--primary) transparent;
    scrollbar-width: thin;
}

.custom-modal.show-all-category .modal-dialog .filter-list .filter-options::-webkit-scrollbar {
    width: 2px;
}

.custom-modal.show-all-category .modal-dialog .filter-list .filter-options::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px var(--dayLight);
    border-radius: 2px;
}

.custom-modal.show-all-category .modal-dialog .filter-list .filter-options::-webkit-scrollbar-thumb {
    background: var(--primary);
    border-radius: 2px;
}

.custom-modal.show-all-category .modal-dialog .modal-footer.button-wrapper {
    justify-content: space-between;
    width: 100%;
}

.custom-modal.show-all-category .modal-dialog .modal-footer.button-wrapper .btn {
    padding: 0 15px;
}

@media (max-width: 767px) {
    .custom-modal.show-all-category-mobile-modal .modal-dialog .search-form {
        margin: 50px 0 15px;
    }
}

.custom-modal.show-all-category-mobile-modal .modal-dialog .search-form .form-control {
    border: 1px solid var(--primary);
    height: 40px;
    border-radius: 5px;
}

.custom-modal.show-all-category-mobile-modal .modal-dialog .search-form .form-control:focus {
    border: 1px solid var(--primaryDark);
    border-radius: 5px;
}

.custom-modal.show-all-category-mobile-modal .modal-dialog .filter-list {
    width: 100%;
    margin-top: 0;
}

.custom-modal.show-all-category-mobile-modal .modal-dialog .filter-list .filter-options {
    overflow-y: auto;
    scrollbar-color: var(--primary) transparent;
    scrollbar-width: thin;
}

.custom-modal.show-all-category-mobile-modal .modal-dialog .filter-list .filter-options::-webkit-scrollbar {
    width: 2px;
}

.custom-modal.show-all-category-mobile-modal .modal-dialog .filter-list .filter-options::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px var(--dayLight);
    border-radius: 2px;
}

.custom-modal.show-all-category-mobile-modal .modal-dialog .filter-list .filter-options::-webkit-scrollbar-thumb {
    background: var(--primary);
    border-radius: 2px;
}

@media (max-width: 767px) {
    .custom-modal.show-all-category-mobile-modal .modal-dialog .filter-list .filter-options {
        max-height: 30vh;
    }
}

.custom-modal.show-all-location-mobile-modal .filter-list {
    width: 100%;
    margin-top: 25px;
}

.custom-modal.show-all-location-mobile-modal .filter-list .filter-options {
    overflow-y: auto;
    scrollbar-color: var(--primary) transparent;
    scrollbar-width: thin;
}

.custom-modal.show-all-location-mobile-modal .filter-list .filter-options::-webkit-scrollbar {
    width: 2px;
}

.custom-modal.show-all-location-mobile-modal .filter-list .filter-options::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px var(--dayLight);
    border-radius: 2px;
}

.custom-modal.show-all-location-mobile-modal .filter-list .filter-options::-webkit-scrollbar-thumb {
    background: var(--primary);
    border-radius: 2px;
}

@media (max-width: 767px) {
    .custom-modal.show-all-location-mobile-modal .filter-list .filter-options {
        max-height: 75vh;
    }
}

.custom-modal.send-me-jobs .modal-dialog {
    -webkit-font-smoothing: antialiased;
    max-width: 425px;
}

.custom-modal.send-me-jobs .modal-dialog .form-title {
    font-weight: 600;
    margin: 20px 0 12px;
    display: block;
}

.custom-modal.send-me-jobs .modal-dialog .button-wrapper {
    justify-content: center;
    flex-direction: column;
    margin-top: 10px;
}

.custom-modal.send-me-jobs .modal-dialog .button-wrapper .button {
    padding: 0 15px;
    margin-bottom: 8px;
}

.custom-modal.search-form-modal .search-form {
    margin-top: 40px;
}

.custom-modal.search-form-modal .search-form .search input {
    background: url("/static/images/search-icon.svg") no-repeat 13px center;
    background-size: 20px;
    border: 1px solid var(--primary);
    height: 44px;
    padding-right: 40px;
}

.custom-modal.search-form-modal .search-form .select2-selection--single[aria-expanded=true] .select2-selection__arrow {
    background: url("/static/images/chevron-arrow.svg") no-repeat -3px -7px;
    background-size: 100%;
    height: 9px;
}

.custom-modal.search-form-modal .search-form .select2-selection--single[aria-expanded=false] .select2-selection__arrow {
    background: url("/static/images/chevron-arrow.svg") no-repeat -3px -17px;
    background-size: 100%;
}

.custom-modal.search-form-modal .search-form .sub-title {
    font-size: 16px;
    font-weight: 600;
    color: var(--night);
    line-height: 20px;
    margin: 8px 0;
    display: block;
}

.custom-modal.search-form-modal .search-form .form-group {
    margin-bottom: 15px;
}

.custom-modal.search-form-modal .search-form .form-group:first-child {
    padding-left: 15px;
    padding-right: 15px;
}

.custom-modal.search-form-modal .search-form .form-group:last-child {
    padding-right: 15px;
}

.custom-modal.sign-up-modal .modal-dialog {
    max-width: 370px;
}

.custom-modal.sign-up-modal .modal-dialog .auth-wrapper {
    border-top: none;
    margin: auto;
}

.custom-modal.sign-in-modal .modal-dialog {
    max-width: 370px;
}

.custom-modal.sign-in-modal .modal-dialog .auth-wrapper {
    border-top: none;
    margin: auto;
}

.custom-modal.before-you-continue-modal .modal-dialog .upload-file-block {
    height: 153px;
    flex-direction: column;
    margin: 20px 0 0;
    background: transparent;
}

.custom-modal.before-you-continue-modal .modal-dialog .upload-file-block .browse-btn {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    padding: 0 15px;
    text-align: center;
}

.custom-modal.before-you-continue-modal .modal-dialog .upload-file-block .file-info {
    font-size: 14px;
    color: var(--grey55);
}

.custom-modal.before-you-continue-modal .modal-dialog .upload-file-block .upload-icon {
    margin-bottom: 10px;
}

.custom-modal.before-you-continue-modal .modal-dialog .button-wrapper button {
    padding: 0 20px;
}

.custom-modal.upload-cv-modal .upload-file-block {
    flex-direction: column;
    height: 153px;
}

.custom-modal.upload-cv-modal .upload-file-block .upload-icon {
    margin-bottom: 15px;
}

.custom-modal.upload-cv-modal .upload-file-block .browse-btn {
    font-weight: 600;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    padding: 0 30px;
}

.custom-modal.upload-cv-modal .upload-file-block .file-type {
    font-size: 14px;
    line-height: 20px;
    color: var(--grey55);
}

@media (max-width: 576px) {
    .custom-modal.upload-cv-modal .button-wrapper {
        flex-direction: column;
    }
}

.custom-modal.upload-cv-modal .button-wrapper button {
    margin-bottom: 10px;
    width: 48%;
    padding: 0 20px;
}

@media (max-width: 576px) {
    .custom-modal.upload-cv-modal .button-wrapper button {
        width: 100%;
    }
}

@media (max-width: 576px) {
    .custom-modal.confirm-modal .button-wrapper {
        flex-direction: column;
    }
}

.custom-modal.confirm-modal .button-wrapper button {
    margin-bottom: 10px;
    width: 48%;
    padding: 0 20px;
}

@media (max-width: 576px) {
    .custom-modal.confirm-modal .button-wrapper button {
        width: 100%;
    }
}

.custom-modal.delete-account-modal .modal-dialog {
    max-width: 430px;
}

.custom-modal.delete-account-modal .modal-dialog .button-wrapper button,
.custom-modal.delete-account-modal .modal-dialog .button-wrapper a.button,
.custom-modal.delete-account-modal .modal-dialog .button-wrapper span.button {
    min-width: 170px;
    padding: 0 20px;
}

@media (max-width: 576px) {
    .custom-modal.delete-account-modal .modal-dialog .button-wrapper button,
    .custom-modal.delete-account-modal .modal-dialog .button-wrapper a.button,
    .custom-modal.delete-account-modal .modal-dialog .button-wrapper span.button {
        min-width: 48%;
    }
}

.custom-modal.add-new-user-modal .modal-dialog {
    max-width: 389px;
}

.custom-modal.add-new-user-modal .modal-dialog .button-wrapper {
    margin-top: 10px;
}

.custom-modal.contact-account-management .modal-dialog {
    max-width: 356px;
}

.custom-modal.contact-account-management .modal-body {
    padding: 20px 20px 32px;
}

.custom-modal.contact-account-management .button-wrapper {
    margin-top: 10px;
    justify-content: center;
}

.custom-modal.how-its-works-modal .modal-dialog {
    max-width: 536px;
}

.custom-modal.how-its-works-modal .modal-dialog .modal-body {
    padding: 15px 30px 30px;
}

.custom-modal.how-its-works-modal .modal-dialog h3 {
    font-size: 16px;
    line-height: 20px;
    color: var(--night);
    font-weight: 600;
    margin-top: 8px;
}

.custom-modal.how-its-works-modal .modal-dialog p {
    font-size: 14px;
    line-height: 20px;
    color: var(--grey20);
}

.custom-modal.how-its-works-modal .modal-dialog .small-heading {
    font-size: 14px;
    line-height: 20px;
    color: var(--grey55);
}

.custom-modal.create-alert-modal .modal-dialog {
    max-width: 348px;
}

.custom-modal.create-alert-modal .modal-dialog .modal-body {
    padding: 24px;
}

.custom-modal.create-alert-modal .modal-dialog .radio-label-group {
    margin-top: 20px;
}

.custom-modal.create-alert-modal .modal-dialog .radio-label-group .radio-button {
    margin-bottom: 12px;
}

.custom-modal.create-alert-modal .button-wrapper {
    margin-top: 0;
}

.custom-modal.status-change-confirm-modal .modal-dialog, .custom-modal.discard-confirm-modal .modal-dialog {
    max-width: 450px;
}

.custom-modal.status-change-confirm-modal .title, .custom-modal.discard-confirm-modal .title {
    font-weight: 600;
    margin-bottom: 20px;
    float: left;
    width: 100%;
}

.custom-modal.status-change-confirm-modal .button-wrapper, .custom-modal.discard-confirm-modal .button-wrapper {
    justify-content: space-between;
    display: flex;
    margin: 40px 0 0;
}

.custom-modal.status-change-confirm-modal .button-wrapper .button, .custom-modal.discard-confirm-modal .button-wrapper .button {
    width: 47%;
}

@media (max-width: 576px) {
    .custom-modal.status-change-confirm-modal .button-wrapper .button, .custom-modal.discard-confirm-modal .button-wrapper .button {
        width: auto;
    }
}

@media (max-width: 1200px) {
    .custom-modal.full-screen-cover.show-all-category-mobile-modal .button-wrap {
        max-width: 500px;
        position: relative;
    }

    .custom-modal.full-screen-cover .button-wrap {
        z-index: 9;
        position: absolute;
        height: 46px;
        background: var(--white);
        width: 52px;
        top: 2px;
        width: 100%;
    }

    .custom-modal.full-screen-cover .button-wrap .page-back-btn {
        background: url("/static/images/arrow-left-back.svg") no-repeat left center;
        width: 32px;
        background-size: 32px;
        position: absolute;
        opacity: 1;
        top: 10px;
        left: 20px;
    }

    .custom-modal.profile-preview.full-screen-cover .button-wrap {
        background: var(--grey96);
    }

    .custom-modal.profile-preview.full-screen-cover .modal-body {
        background: var(--grey96);
    }

    .custom-modal.profile-preview.full-screen-cover .modal-dialog {
        margin: 0;
        max-width: 100%;
    }

    .custom-modal.job-detail.full-screen-cover {
        margin: 0;
        background: #fff;
    }

    .custom-modal.job-detail.full-screen-cover .modal-dialog {
        margin: 0;
        max-width: 100%;
    }

    .custom-modal.job-detail.full-screen-cover .modal-dialog .modal-content {
        height: 100vh;
        width: 100%;
        border: none;
    }

    .custom-modal.job-detail.full-screen-cover .modal-dialog .modal-content .company-logo {
        z-index: 1;
        margin: 15px auto 0;
    }

    .custom-modal.job-detail.full-screen-cover .modal-dialog .modal-content .preview-header-inner .button-wrapper {
        position: fixed;
        bottom: 0;
        background: #fff;
        z-index: 99;
        padding: 10px 15px 20px;
        left: 0;
        justify-content: center;
    }

    .custom-modal.job-detail.full-screen-cover .modal-dialog .modal-content .description ul {
        padding: 8px 16px;
    }
}

@media only screen and (max-width: 767px) {
    .custom-modal.full-screen-cover {
        margin: 0;
        background: #fff;
    }

    .custom-modal.full-screen-cover.show-all-category-mobile-modal .button-wrap {
        position: fixed;
        max-width: 100%;
    }

    .custom-modal.full-screen-cover .button-wrap {
        position: fixed;
        top: 0;
    }

    .custom-modal.full-screen-cover .button-wrap .page-back-btn {
        left: 10px;
        top: 0;
    }

    .custom-modal.full-screen-cover .modal-dialog {
        margin: 0;
        max-width: 100%;
    }

    .custom-modal.full-screen-cover .modal-content {
        height: 100vh;
        width: 100%;
        border: none;
        border-radius: 0;
    }

    .custom-modal.full-screen-cover .modal-body {
        padding: 15px;
    }

    .custom-modal.search-form-modal .button-wrap .page-back-btn {
        left: 0;
    }

    .mobile-xy-center {
        height: 65vh;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        padding: 0 15px;
    }

    .mobile-xy-center .button-wrapper {
        padding: 0;
    }

    .mobile-xy-center .button-wrapper .button {
        width: 100%;
    }
}
